package com.happy.vo;

public class BookingCommentPageVo {

    private String id;
//    评分
    private Double score;
//  用户名
    private String userName;
//    头像
    private String headPhoto;
//   入住时间
    private String liveTime;
//    评论时间
    private String commentTime;
//  房型
    private String houseName;
//    内容
    private String content;
//    照片
    private String url;
//    评论次数
    private int commentCount;


    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public Double getScore() {
        return score;
    }

    public void setScore(Double score) {
        this.score = score;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getHeadPhoto() {
        return headPhoto;
    }

    public void setHeadPhoto(String headPhoto) {
        this.headPhoto = headPhoto;
    }

    public String getLiveTime() {
        return liveTime;
    }

    public void setLiveTime(String liveTime) {
        this.liveTime = liveTime;
    }

    public String getCommentTime() {
        return commentTime;
    }

    public void setCommentTime(String commentTime) {
        this.commentTime = commentTime;
    }

    public String getHouseName() {
        return houseName;
    }

    public void setHouseName(String houseName) {
        this.houseName = houseName;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public int getCommentCount() {
        return commentCount;
    }

    public void setCommentCount(int commentCount) {
        this.commentCount = commentCount;
    }

    @Override
    public String toString() {
        return "BookingCommentPageVo{" +
                "id='" + id + '\'' +
                ", score=" + score +
                ", userName='" + userName + '\'' +
                ", headPhoto='" + headPhoto + '\'' +
                ", liveTime='" + liveTime + '\'' +
                ", commentTime='" + commentTime + '\'' +
                ", houseName='" + houseName + '\'' +
                ", content='" + content + '\'' +
                ", url='" + url + '\'' +
                ", commentCount=" + commentCount +
                '}';
    }
}
